Subject: Re: All FW lists
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Date: Thu, 16 Jul 2020 03:38:56 -0700 (MST)

FYI 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Thursday, July 16, 2020 2:28:38 PM 
Subject: FW: All FW lists 

Hi Pritish, 

Could you please change the file’s format to Zip and send to me? 

I can install rar. 

Thank you. 

	

Best regards, 

Sara Aknooni 
Project Manager 

Global Support and Service 

+45 4470 0124 
+45 7131 4960 

From: Nusan Dubey <[email-masked]> 
Sent: Tuesday, July 14, 2020 6:24 PM 
To: Sara Aknooni (SRAK) <[email-masked]> 
Cc: Pritish Nandi <[email-masked]> 
Subject: Re: All FW lists 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Sara, 

Please find the attached excel sheet with the Zendesk accessibility of the firmwares for each categories. 

Thanks, 

Nusan 

From: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Nusan Dubey" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, 14 July, 2020 19:53:42 
Subject: RE: All FW lists 

Hi Nusan, 

Attached is the Accessories FW list, as agreed. 

	

Best regards, 

Sara Aknooni 
Project Manager 

Global Support and Service 

+45 4470 0124 
+45 7131 4960 

From: Nusan Dubey < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, July 14, 2020 3:40 PM 
To: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: All FW lists 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Sara, 

Thank you. 

I have received all the documents. I will be waiting for the Zendesk Accessories FW list. 

Regards, 

Nusan 

From: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Nusan Dubey" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, 14 July, 2020 18:49:27 
Subject: All FW lists 

Hi Nusan, 

As agreed earlier, attached are all products firmware lists, divided per products category. 

The last file is the firmware which are listed in Zendesk. 

I will send you the Zendesk Accessories FW list soon. 

Thank you! 

	

Best regards, 

Sara Aknooni 
Project Manager 

Global Support and Service 

+45 4470 0124 
+45 7131 4960 

	

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Fproducts%2Fadapt-660-noise-cancelling-bluetooth-headset-1000200&data=02%7C01%7Csrak%40eposaudio.com%7C0a3a024c62b44b75ac1e08d828124f12%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637303406556050848&sdata=cYh5ET9i0%2FmO%2FGtL1n5eW7WcTAFpD7gtnwlSbgpd%2BOY%3D&reserved=0 | 
 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Csrak%40eposaudio.com%7C0a3a024c62b44b75ac1e08d828124f12%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637303406556050848&sdata=ry90uWnEuuLeUp%2BSQzGGqkGvnf%2BLVlkZTdyjg0FpkqY%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Csrak%40eposaudio.com%7C0a3a024c62b44b75ac1e08d828124f12%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637303406556060845&sdata=stFuxFN0qAa7%2B2cYKZo8od37WzMGkuxaGL151%2FhuBO4%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Csrak%40eposaudio.com%7C0a3a024c62b44b75ac1e08d828124f12%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637303406556060845&sdata=RyvU4VP1%2BHSRDR6aHHDvRXXw8cqzNuQeDb%2BO5jZvHeA%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Csrak%40eposaudio.com%7C0a3a024c62b44b75ac1e08d828124f12%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637303406556070835&sdata=PUUPQ%2B2mZaD1VMzYdtW47TDcP%2B3X72wNjEd6RwRDLk4%3D&reserved=0 ] 

​